adobe-flash-player

Patch für kritische Sicherheitslücke im FlashPlayer

Adobe hat einen kritischen Patch für Flash veröffentlicht. Der Patch schließt 36 Lücken im Flash Player, die bereits aktiv genutzt werden, um Schadcode auf den Rechnern der Opfer auszuführen. Unter anderem auch die von Kaspersky entdeckte Lücke (CVE-2016-4171). Empfehlung: nicht patchen sondern den FlashPlayer deinstallieren.